/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Dostępna jest aktualizacja %@ %@.";
"Update will be automatically downloaded and installed on relaunch." = "Aktualizacja zostanie automatycznie pobrana i zainstalowana przy ponownym uruchomieniu aplikacji.";
"Install" = "Instaluj";

"Update for %@ is available." = "Update for %@ is available.";
